CREATE TABLE FILAMENT (
	ID INTEGER NOT NULL AUTO_INCREMENT,
	BRAND VARCHAR(255) NOT NULL,
	MATERIAL VARCHAR(255) NOT NULL,
	COLOR VARCHAR(255) NOT NULL,
	WEIGHT INTEGER NOT NULL,
	SPOOL INTEGER NOT NULL,
	PRICE DOUBLE NOT NULL,
	BUY_DATE TIMESTAMP NOT NULL,
	PRIMARY KEY (ID)
);